<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="marginTopIconApp">60dp</dimen>
    <dimen name="standardMarginTopButton">24dp</dimen>
    <dimen name="standardMarginElementBottom">6dp</dimen>
    <dimen name="standardMarginElementRight">6dp</dimen>
    <dimen name="standardMarginElementLeft">6dp</dimen>
    <dimen name="standardMarginElementTop">6dp</dimen>
    <dimen name="standardMarginFirstElementTop">32dp</dimen>
    <dimen name="bigMarginTop">60dp</dimen>
    <dimen name="titleElement">24sp</dimen>
    <dimen name="mediumElement">18sp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="padding_row_item">10dp</dimen>
</resources>

